uuid: 9073d7bc-da06-494d-8642-cd3b250f2f27
langcode: de
status: true
dependencies:
  module:
    - file
    - image
    - user
_core:
  default_config_hash: 6k-VBFilDLuzgSOT-77CFgHFlcd5D-kqRixtH89EShU
id: user.user_picture
field_name: user_picture
entity_type: user
type: image
settings:
  uri_scheme: private
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  target_type: file
  display_field: false
  display_default: false
module: image
locked: false
cardinality: 1
translatable: true
indexes:
  target_id:
    - target_id
persist_with_no_fields: false
custom_storage: false
